<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/id_wrong_right" />
    <item>
        <bitmap
            android:gravity="right|bottom"
            android:src="@drawable/frame_wrong" />
    </item>
</layer-list>